/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

/* https://www.w3schools.com/colors/colors_picker.asp for colors */

*{
  font-family: "Lucida Console", "Courier New", monospace;
}
:root {
  --color-primary: rgba(128, 255, 255, .25); /*hexcode #80ffff (lightish turquoise) with 25% opacity*/
  --color-secondary: #1d4ed8;/*change color*/
  --color-accent: #0f172a;/*change color*/
}
.pageheader {
  background: var(--color-primary);
  color: #fff;
  padding: 12px 30px;
  border-radius: 16px;
  width: 85vw
}
.hero h1 {
  color: #fff;
  margin: 0;
}
.hero p {
  color: rgba(255,255,255,0.85);
  margin-top: 12px;
}